<?php
	
	/*
	 * @author	Ted Koch
	 * @since	20041109
	 * @name	Reaction Component.
	 * 			Parameters
	 * 			 - template:	defines which template to use
	 * 			 - form:		the form to print
	 */

	global $g_obj_trea0306;

	if (!is_object($g_obj_trea0306)) {
		require_once($globalSettings->trea0306->paths->ddi);
		$g_obj_trea0306 = new troyceReaction();
	}


	$g_obj_trea0306->showForm($_REQUEST['frm']);

?>